a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333399}
.hr {  line-height: 5px; color: #99CCFF}
a:active {  font-weight: bold}
a:hover {  background-color: #FFFFFF; color: #333399; font-weight: bold}
.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #336699}
.subtitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #3A3F8B; background-color: #C1FBFF; background-position: left top; font-weight: bold}
a:link {  font-weight: bold; color: #333399}
a:visited {  font-weight: bold; color: #333399}
.subsubtitles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333399; background-color: #C1FBFF}
.bodytext2 strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
